iscsi_destroy_session
Prev | iSCSI transport class | Next

## Name

iscsi_destroy_session — destroy iscsi session

## Synopsis

`int iscsi_destroy_session (` | struct iscsi_cls_session * | session`)`;

## Arguments

`session`

  iscsi_session

## Description

Can be called by a LLD or iscsi_transport. There must not be any running connections.

Prev | Up | Next
iscsi_create_session | Home | iscsi_create_conn